Help!
:: ::
PHP Fusion France

Navigation

Google

Google

Téléchargements

Top 10 des Liens

Dernières connexions




Chargement...



Upgrade recommandé : 7.00.06

Php-fusion
Mise à jour : PHPFusion v7.00.06 (01/12/2009)
Un nouveau patch est sorti, corrigeant quelques bugs et offrant la compatibilité sur PHP version 5.3.
Nous vous recommandons de passer à la
version 7.00.06
Mise à jour pour la version 7.00.05 :

N'oubliez pas : Panneau d'administration > Configuration du site > Upgrade
Les autres versions doivent d'abord upgrader en 7.00.05
La version complète 7.00.06 :

[Faille sur V.6] Patch de sécurité 6.01.19

CorrectionGrand risque de sécurité pour les sites en version 6 (malheureusement, testé personnellement)...
Téléchargez le patch 6.01.19 sur le site officiel :
Version 6.01.19, patch et version complète.
Si vous avez été infecté, le fichier à remplacer est le fichier theme.php de votre thème, et passez ensuite le patch ci-dessus...
Edit : désactivez aussi le panneau "pirate" du nom de System...

Edit 2 : j'ai été re-piraté le 10/01/10. Ils ont ajouté des fichiers dans le thème, le panneau de navigation et les images... en attendant la 6.01.10 j'espère...

UTF-8

Php-fusionL'UTF-8 vous intéresse (pour la v. 7) ?
Un mod a été publié ici sur la façon de procéder pour passer en UTF-8.
Pas eu le temps de tester, les commentaires sont bienvenus...
[MAJ 28 nov 09] ça se déroule plutôt bien, lire et télécharger mes fichiers modifiés sur ce post du forum...

Installer PHP-Fusion version 7

Php-fusionkiko26, qui a beaucoup fait déjà avec son site de thèmes PHP-Fusion, a rajouté un tutoriel fort bien fait sur l'installation de PHP-Fusion version 7.

Cliquez ici pour lire le tutoriel de kiko26 sur l'installation de PHP-Fusion version 7

Patches de sécurité pour la V6 et la V7

Php-fusionPatches de sécurité 7.00.05 :

Patch de sécurité 7.00.5 pour PHP-Fusion version 7

Patches de sécurité 6.01.18 et 7.00.04 :

Patch de sécurité 7.00.4 pour PHP-Fusion version 7.

Pour la V6, voici le patch de sécurité 6.01.18 pour PHP-Fusion version 6.

Patches de sécurité 6.01.17 et 7.00.03 :

Patch de sécurité 7.00.3 pour PHP-Fusion version 7.

Pour la V6, voici le patch de sécurité 6.01.17 pour PHP-Fusion version 6.

Comme d'habitude, uploadez les fichiez, connectez-vous et faites l'update de la base dans le panneau d'administration...

Login

Pseudo

Mot de passe



Pas encore membre ?
Cliquez ici pour vous inscrire.

Mot de passe oublié ?
Demandez-en un autre en cliquant ici.

Horloge

Evénements

Lu Ma Me Je Ve Sa Di
          1 2
3 4 5 6 7 8 9
10 11 12 13 14 15 16
17 18 19 20 21 22 23
24 25 26 27 28 29 30
             
Aujourd´hui: Demain: Plus...:

Derniers articles

Syndication





Don


Partenaires

Epees: Antique - Médieval - Grand Siècle - Empire Contemporain - Costume medieval
Planete-Medievale.com
Partager


Top!